GDB (xrefs)

Public Attributes | List of all members
_chained_gdb_smob Struct Reference

`#include "guile-internal.h"`

## Public Attributes
GDB_SMOB_HEAD struct _chained_gdb_smob * | prev
struct _chained_gdb_smob * | next

## Detailed Description

Definition at line 246 of file guile-internal.h.

## Member Data Documentation

## ◆ next

struct _chained_gdb_smob* _chained_gdb_smob::next

Definition at line 251 of file guile-internal.h.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), gdbscm_add_objfile_ref(), and gdbscm_remove_objfile_ref().

## ◆ prev

GDB_SMOB_HEAD struct _chained_gdb_smob* _chained_gdb_smob::prev

Definition at line 250 of file guile-internal.h.

Referenced by gdbscm_add_objfile_ref(), and gdbscm_remove_objfile_ref().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/guile/guile-internal.h